/* CSS Document */

@font-face {
    font-family: 'GoodDogRegular';
    src: url('../font/GoodDog-webfont.eot');
    src: url('../font/GoodDog-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/GoodDog-webfont.woff') format('woff'),
         url('../font/GoodDog-webfont.ttf') format('truetype'),
         url('../font/GoodDog-webfont.svg#GoodDogRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'socicon';
    src: url('../font/socicon-webfont.eot');
    src: url('../font/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/socicon-webfont.woff') format('woff'),
         url('../font/socicon-webfont.ttf') format('truetype'),
         url('../font/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.socicon {
    font-family: 'socicon' !important;
}

.socicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'socicon';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 24px;
}
.socicon:empty{
    width: 1em;
}

#topShopInfo a {
	margin-left: 10px;
	font-family: 'socicon';
	text-decoration: none;
	color: #8dc83d;
	background: #c4df56;
	padding: 3px;
	border-radius: 2px;
	float: right;
}

#footerIngemit .socicon{
	font-size: 24px;
		color: #c4df56;

}

.socicon-easid:before { content: "5"; }
.socicon-twitter:before { content: "a"; }
.socicon-facebook:before { content: "b"; }
.socicon-google:before { content: "c"; }
.socicon-pinterest:before { content: "d"; }
.socicon-foursquare:before { content: "e"; }
.socicon-yahoo:before { content: "f"; }
.socicon-skype:before { content: "g"; }
.socicon-yelp:before { content: "h"; }
.socicon-feedburner:before { content: "i"; }
.socicon-linkedin:before { content: "j"; }
.socicon-viadeo:before { content: "k"; }
.socicon-xing:before { content: "l"; }
.socicon-myspace:before { content: "m"; }
.socicon-soundcloud:before { content: "n"; }
.socicon-spotify:before { content: "o"; }
.socicon-grooveshark:before { content: "p"; }
.socicon-lastfm:before { content: "q"; }
.socicon-youtube:before { content: "r"; }
.socicon-vimeo:before { content: "s"; }
.socicon-dailymotion:before { content: "t"; }
.socicon-vine:before { content: "u"; }
.socicon-flickr:before { content: "v"; }
.socicon-500px:before { content: "w"; }
.socicon-instagram:before { content: "x"; }
.socicon-wordpress:before { content: "y"; }
.socicon-tumblr:before { content: "z"; }
.socicon-blogger:before { content: "A"; }
.socicon-technorati:before { content: "B"; }
.socicon-reddit:before { content: "C"; }
.socicon-dribbble:before { content: "D"; }
.socicon-stumbleupon:before { content: "E"; }
.socicon-digg:before { content: "F"; }
.socicon-envato:before { content: "G"; }
.socicon-behance:before { content: "H"; }
.socicon-delicious:before { content: "I"; }
.socicon-deviantart:before { content: "J"; }
.socicon-forrst:before { content: "K"; }
.socicon-play:before { content: "L"; }
.socicon-zerply:before { content: "M"; }
.socicon-wikipedia:before { content: "N"; }
.socicon-apple:before { content: "O"; }
.socicon-flattr:before { content: "P"; }
.socicon-github:before { content: "Q"; }
.socicon-chimein:before { content: "R"; }
.socicon-friendfeed:before { content: "S"; }
.socicon-newsvine:before { content: "T"; }
.socicon-identica:before { content: "U"; }
.socicon-bebo:before { content: "V"; }
.socicon-zynga:before { content: "W"; }
.socicon-steam:before { content: "X"; }
.socicon-xbox:before { content: "Y"; }
.socicon-windows:before { content: "Z"; }
.socicon-outlook:before { content: "1"; }
.socicon-coderwall:before { content: "2"; }
.socicon-tripadvisor:before { content: "3"; }
.socicon-netcodes:before { content: "4"; }
.socicon-lanyrd:before { content: "7"; }
.socicon-slideshare:before { content: "8"; }
.socicon-buffer:before { content: "9"; }
.socicon-rss:before { content: ","; }
.socicon-vkontakte:before { content: ";"; }
.socicon-disqus:before { content: ":"; }

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
  background: url("../images/main%20background%20seamless.png") repeat scroll 0 0 transparent;
  color: #6C5F4F;
}

h1, h2, h3, h4 {
	font-family: 'Rokkitt', serif;
	font-weight: normal;
	-webkit-text-stroke: 0.5px;
}

ol li {
	list-style: disc;
}

ol {
	margin-bottom:20px;
	display: inline-block;
}

li {
	list-style:none;
	float:left;
}

a {
	text-decoration:none;
}

article {
	padding-top:20px;
}

#headerWrapper {
	background-color:#8dc83d;
	padding-top:20px;
}

#headerWrapper img{
	margin-top:-20px;
}

#topShopInfo {
	text-align:right;
}

#topShopInfo h2{
	color:#ffffff;
	margin:0;
}

#topShopInfo h3{
	color:#ba5056;
}

#topShopInfo h4{
	color:#f7f02e;
	margin:0;
}

#menu {
	margin-top: 30px;
}

#menu li {
	background-color:#add778;
	padding: 6px 20px 40px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-left: 1px;
}

#menu li.storetab {
	background-color:#e8e12c;
}

#menu li a {
	font-family: 'Rokkitt', serif;
	font-weight:400;
	font-size:18px;
	color:#FFFFFF;
}

.selected a{
	color:#234e43 !important;
}

#bannerWrapper {
	position: relative;
}

#banner {
	background: url(../images/banner.png) no-repeat;
	top: -40px;
	position:absolute;
	width:960px;
	height:400px;
}

#bannerInfo {
	padding: 40px;
	color:#fff;
}

#bannerInfo h1{
	font-family: 'GoodDogRegular', Arial, sans-serif;
	color:#fff;
	font-size:68px;
	line-height:54px;
}

#bannerInfo h2 {
	font-size: 36px;
	margin-top:30px;
	margin-bottom:0px;

}

#bannerInfo ul li{
	float: none;
	font-family: 'Rokkitt', serif;
	font-weight:400;
	font-size:18px;
	line-height:20px;
	background:url(../images/bullets.png) no-repeat;
	text-indent: 25px;
	margin:0;
}

#bannerInfo a{
	background-color:#9d7e55;
	padding: 5px 10px;
	color: #fff;
	font-family: 'Rokkitt', serif;
	font-weight:400;
	font-size:16px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#bannerShops {
	margin: 10px 20px 0 0;
}

#contentWrapper {
	position: relative;
	margin-top:400px;
	-moz-text-shadow: 0px 1px 2px #ffffff;

}

#offer {
	background-color: #ffffff;
	/*background: url(../images/snowflake.png) no-repeat #FFFFFF;*/
	-webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	 box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	 margin-left:20px;
	 padding:20px;
	 margin-top:80px;
	 position:relative;
}

#offer #productOffer{
	position:absolute;
	top:-45px;
	right:-30px;
	z-index:1;
}

#offer h2{
	font-family: 'GoodDogRegular', Arial, sans-serif;
	font-size: 42px;
	z-index:2;
	position:relative;
	line-height:48px;
	/*color:#3bbde1;*/
  color: #ADD778;
}

#offer p{
	font-size:12px;
}

#offer #exclusiveOffer{
	position:absolute;
	right: -5px;
	bottom:-30px;
	z-index:1;
}

#bottomTear {
	background:url(../images/rip.png) no-repeat top;
	padding-top:2px;
	margin-top:40px;
}

#innerBottom {
	background:#fcfaea;
	margin-top:40px;
	padding-top:30px;
	padding-bottom:40px;
}

#innerBottom h3{
	color:#FFFFFF;
	padding-left:10px;
}

#innerBottom a{
	background-color:#f1ecdd;
	width: 278px;
	padding:10px 10px 6px;
	display:inline-block;
	border: solid 1px #d8d3c4;
	text-align: right;
	font-family: 'Rokkitt', serif;
	font-weight:400;
	font-size:16px;
	color:#9D7E55;
}

#pageContentWrapper {
	margin-bottom:40px;
}

#about h3{
	background-color:#9D7E55;
}

#innerBottom p{
	margin: 20px 0;
	min-height:80px;
}

#ourProducts h3{
	background-color:#BA5056;
}

#contactUs h3{
	background-color:#ADD778;
}

.alignRight {
	text-align:right;
}

#footerWrapper h2{
	color:#FFFFFF;
	margin:0;
}

#footerWrapper {
	background-color:#74a432;
	padding: 30px 0;
}

#footerTop .grid_6 .innner{
}

#footerBottom{
	margin-top:20px;
	color:#fff;
}

#footerIngemit {
	margin-top:20px;
	color: #fff;
}

#footerIngemit span {
	font-size:10px;
}

#pageBanner {
	background: url(../images/pageBanner.png) no-repeat;
	top: -40px;
	position:absolute;
	width:960px;
	height:113px;
}

#pageBannerInfo {
	padding: 25px;
	color:#fff;
}

#pageBannerInfo h1{
	font-family: 'GoodDogRegular', Arial, sans-serif;
	color:#fff;
	font-size:52px;
	line-height:52px;
}

#pageContentWrapper {
	position: relative;
	margin-top:113px;
	-moz-text-shadow: 0px 1px 2px #ffffff;
}

.pageSideBar {
	float:right;
}

.products h2 {
	margin-left:30px;
}

.products p {
	margin-left:30px;
}

.products img {
	border:solid 2px;
	border-color:#6C5F4F;
}

blockquote {
  color: #997D4E;
  font-family: georgia;
  font-size: 1.25em;
  font-style: italic;
  line-height: 1.6;
  padding: 0 40px;
  position: relative;
  width: 220px;
  margin-bottom:40px;
  display: inline-block;
}

blockquote span.first {
  left: 10px;
  top: -5px;
}

blockquote span {
  font-size: 2.5em;
  position: absolute;
}

blockquote em {
  font-weight: bold;
}

blockquote span.last {
  bottom: -30px;
  right: 20px;
}

blockquote span {
  font-size: 2.5em;
  position: absolute;
}

.darkBrown18 {
  color: #5F2B1C;
  font-size: 18px;
  line-height: 26px;
}

.darkBrown15 {
  color: #5F2B1C;
  font-size: 15px;
  line-height: 24px;
}

.brown16 {
  color: #693915;
  font-size: 16px;
  line-height: 24px;
}

.green15 {
  color: #77A400;
  font-size: 15px;
}

#openingTimes h2{
	margin-left:30px;
	z-index:1;
	position:relative;
}

#openingTimes h3{
	margin-left:30px;
	z-index:1;
	position:relative;
}

#openingTimes h4{
	margin-left:30px;
	z-index:1;
	position:relative;
	margin:20px 0 10px 30px;
}

#openingTimes ul{
	z-index:1;
	position:relative;
}

#openingTimes img{
	z-index:1;
	position:relative;
}

#stamp {
position: absolute;	/* was as is */
z-index: -5; 				/* was z-index:0; */
top: 295px;					/* was top: -20px; */
right: inherit;			/* was right: 0; */
left: 425px;				/* was added as extra */
}

.products{
	float:left;
}

.subProducts li img{ 
	float:left;
	border:none;
	margin-right:10px;
}

.products ul li{
	float:none;
}

#bannerShops img{
	left: -215px;
	margin-top: 8px;
	position:relative;
}
	
#disclaimer {
	margin-top: 30px;
}

#disclaimer p{
	font-size:10px;
}

#sig {
	margin-top: 20px;
}